"IDS_LANGUAGE=DEU"
"IDS_FULL_NAME=Internet Access Plug-in"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Acrobat-Zusatzmodul Internet Access 5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1997-2008 Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_DESCRIPTION=Dieses Zusatzmodul stellt in Acrobat den Internetzugriff bereit."
"IDS_ABOUT_DEPENDENCIES=Zum Laden erforderliche Zusatzmodule: Keine\nFür volle Funktionalität erforderliche Zusatzmodule:"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
